<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Bu uygulamayı kapat." />
<String ID="2" Value="Önceki menüye dön." />
<String ID="3" Value="Ç&amp;ık" />
<String ID="4" Value="&amp;Geri" />
<String ID="6" Value="İstenen işlem tamamlanamadı. Bu programı başlatmak için kullanılan CD'nin hala takılı olduğundan emin olun." />
<String ID="7" Value="İstediğiniz bilgiyi internette bulabilirsiniz. Devam etmek istiyor musunuz?" />
<String ID="8" Value="Launch Pad'den çıkmak istiyor musunuz?" />
<String ID="1014" Value="Ana|HP'den ürün satın aldığınız için teşekür ederiz!|Yeni HP aygıtınızı kurmaya başlamak için Kur düğmesine basın.|Tekrar hoşgeldiniz!|HP ile daha fazlasını yapmaya başlamak için bir düğme seçin." />
<String ID="1017" Value="&amp;Yükle" />
<String ID="1018" Value="İhtiyacınız olan her şeyi kurmaya başlayın ve yeni HP aygıtınızın keyfini çıkarın." />
<String ID="1019" Value="Yar&amp;dım|Yardım|Başlamak için aşağıdaki düğmelerden birini seçin." />
<String ID="1020" Value="Ürün desteğine ve belgelere erişim." />
<String ID="1021" Value="Öğe #5" />
<String ID="1022" Value="ipucu" />
<String ID="1023" Value="Öğe #6" />
<String ID="1024" Value="ipucu" />
<String ID="1029" Value="Öğe #8" />
<String ID="1030" Value="ipucu" />
<String ID="1031" Value="Öğe #9" />
<String ID="1032" Value="ipucu" />
<String ID="1033" Value="Daha Fazla Yazılı&amp;m Yükle|Daha Fazla Yazılım Yükle|Ek yazılım yüklemeye başlamak için aşağıdaki düğmelerden birini seçin.||" />
<String ID="1034" Value="Kurmak için ek yazılım seçerek HP'nizden en fazlasını alın." />
<String ID="1035" value="&amp;Aygıt ekle" />
<String ID="1036" Value="Bu bilgisayara daha önce yüklenmiş başka bir HP aygıtını kullanarak başka bir HP aygıtını hızlı kurun." />
<String ID="1037" Value="&amp;Kaldır|test1|test2||" />
<String ID="1038" Value="Bu bilgisayara kurulu HP ürünlerinden bazılarını veya tamamını kaldırın." />
<String ID="1039" Value="Öğe #8" />
<String ID="1040" Value="ipucu" />
<String ID="1041" Value="Öğe #9" />
<String ID="1042" Value="ipucu" />
<String ID="1043" Value="Öne&amp;rilen" />
<String ID="1044" Value="Bu aygıt için tasarlanan tüm paketi alın." />
<String ID="1045" Value="Öğe #10" />
<String ID="1046" Value="ipucu" />
<String ID="1047" Value="Öğe #11" />
<String ID="1048" Value="ipucu" />
<String ID="1049" Value="Öğe #10" />
<String ID="1050" Value="ipucu" />
<String ID="1051" Value="Öğe #11" />
<String ID="1052" Value="ipucu" />
<String ID="1053" Value="HP &amp;Belge Görüntüleyici" />
<String ID="1054" Value="Aygıtınızın tüm özelliklerini kullanmak için gerekli araçları alın." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Gelişmiş düzenleme ve yaratıcı projeler de dahil olmak üzere tüm özellikleri destekleyen bir dijital fotoğraf uygulaması alın." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Fotoğrafları görüntüleyebileceğiniz, düzenleyebileceğiniz ve basabileceğiniz basit bir dijital fotoğraf yazılımı alın." />
<String ID="1059" Value="HP Müş&amp;teri Katılım Programı" />
<String ID="1060" Value="HP'ye yardımcı olmanıza yardımcı olacak yazılımı alın." />
<String ID="1061" Value="HP Görüntü&amp;leme Aygıtı İşlevleri" />
<String ID="1062" Value="Aygıtınızın tüm özelliklerini kullanmak için gerekli araçları alın." />
<String ID="1063" Value="HP Çözüm Merkezi ve Görüntüleme De&amp;stek Araçları" />
<String ID="1064" Value="Yazılımınızı güncellemenize ve tüm HP ürünlerinizi kullanmanıza yardımcı olacak yazılımı alın." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Hizmet Programları" />
<String ID="1084" Value="Yazıcınızı kurmanıza ve yönetmenize yardımcı olması için bir yazılım listesi görüntüler." />
<String ID="1085" Value="&amp;Hizmet Programları|Hizmet Programları|Yazıcınızı kurmanıza ve yönetmenize yardımcı olması için bir yazılım listesi görüntüler.||" />
<String ID="1086" Value="Yazıcınızı kurmanıza ve yönetmenize yardımcı olması için bir yazılım listesi görüntüler." />
<String ID="1087" Value="&amp;Sürüm Notları" />
<String ID="1088" Value="Yükleme bilgilerini ve son bilgileri içeren sürüm notlarını görüntüleyin." />
<String ID="1089" Value="&amp;Kullanım Kılavuzu" />
<String ID="1090" Value="Yazıcının kullanımı, bakımı, sorun oluştuğunda giderilmesi ve yardım alabileceğiniz yerler hakkında bilgi edinmek için Kullanım Kılavuzu&apos;nu gözden geçirin." />
<String ID="1091" Value="&amp;Yönetim Bilgileri" />
<String ID="1092" Value="Yazıcıya nasıl bağlanılacağını, ağ ayarlarının nasıl değiştirileceğini ve ek araçlar kullanarak yazıcının nasıl yönetileceğiyle ilgili bilgileri görüntüler." />
<String ID="1093" Value="&amp;Destek" />
<String ID="1094" Value="HP web sitesinden yazıcı için malzeme siparişi yapın." />
<String ID="1095" Value="Ürün &amp;Bilgisi" />
<String ID="1096" Value="HP ürün ve çözümleri hakkında daha fazla bilgi edinin." />
<String ID="1097" Value="&amp;Sarf Malzemeleri" />
<String ID="1098" Value="HP web sitesinden yazıcı için malzeme siparişi yapın." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web JetAdmin(&amp;J)" />
<String ID="1104" Value="Web tarayıcı tabanlı bir ağ yazıcısı yönetim aracı edinmek için HP Web JetAdmin yazılımını Internet&apos;ten yükleyin." />
<String ID="1105" Value="Adobe Acrobat Reader (&amp;A)" />
<String ID="1106" Value="Çevrimiçi belgeleri görüntülemek için Adobe Acrobat Reader (İngilizce) yükleyin." />
<String ID="1107" Value="Kablosuz Yapılandırma Yardımcı Programı (&amp;K)" />
<String ID="1108" Value="Kablosuz Yapılandırma Yardımcı Programı" />
<String ID="1109" Value="Ürünü &amp;Kaydedin" />
<String ID="1110" Value="Yazıcınızı, Internet&apos;i kullanarak kaydedin." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="Yüklemeyi Kaldırıcı (&amp;Y)" />
<String ID="1116" Value="Yazıcı yazılımını bilgisayardan tamamen kaldırır" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Yazılım Güncelle&amp;ştirme" />
<String ID="1126" Value="HP yazılımınız, HP Yazılım Güncelleştirmesi aracını içerir. Bu, HP web sitesinden yazılım güncelleştirmelerini ve ekran Yardımı güncelleştirmelerini otomatik olarak yükleyen küçük bir programdır. Böylece her zaman en son sürüme sahip olduğunuzdan emin olabilirsiniz. Şüphesiz, el ile güncelleştirme yapmak istediğinizde her zaman HP Yazılım Güncelleştirmesi aracını yeniden ayarlama seçeneğine sahipsiniz." />
<String ID="1127" Value="Read Iris OCR Yazılımı" />
<String ID="1128" Value="Readiris OCR yazılımı, taranan belgeleri düzenlenebilir metne dönüştürür.  Tüm yorucu yeniden yazma işini hızlı bir şekilde gerçekleştirerek zamandan tasarruf etmenizi sağlar. Bu yazılım, belgelerinizi tanır ve birkaç saniye içinde düzenlenebilir kopyalarını sunar.  Bu yazılım, taranan kâğıt belgeleri, PDF dosyalarını ve tüm popüler görüntü dosyası biçimlerini dönüştürebilir." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage, yazıcınızla birlikte sağlanan ve yazdırma etkinliklerinizi ve yazıcı sarf malzemelerini daha etkili bir şekilde yönetmenize yardımcı olan Web tabanlı bir araçtır." />
</strings>